.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}.clearfix {display: inline-block;}/* Hides from IE-mac \*/ * html .clearfix { height: 1%;}.clearfix {display: block;}/* End hide from IE-mac */
.clear { clear:both;} 
.left { float:left;} 
.right { float:right;}
.img-left {float: left; margin-right: 10px;} 
.img-right {float: right; margin-left: 10px;}
.dnnsprite { background-image: url('images/AsideIcons.png'); background-color: transparent; background-repeat: no-repeat; }
.Community { background-position: -249px -5px; }
.Conferences { background-position: -188px -5px; }
.Manuals { background-position: -127px -5px; }
.Marketplace { background-position: -66px -5px; }
.Training { background-position: -5px -5px; }

ul.RotatorNav { margin:-74px 0 0 0;}
ul.RotatorNav li {margin:0;list-style:none;}

ul.sidebar-nav li { list-style-type: none;}
ul.sidebar-nav li ul li { padding-left: 20px;;}

/* Getting Started content */
.getting-started-wrap .left { width: 116px; padding-top:20px;}
.getting-started-wrap .right { width:500px;}
a#TourStart img, a#TourVideo img { margin: 3px 3px 3px -10px; vertical-align: middle;}
#dnnTourContainer { display:none; }
hr.tour { border-style: solid; border-top-width: 0; color: #ccc; margin-top: 1em; }

#Footer #dnn_Footer_LeftPane {float: left;margin: 0 20px 0 0;width: 430px;}
#Footer #dnn_Footer_RightPane {float: left;width: 510px;}

#Sponsors img{width:118px;height:58px;border:solid 1px #000;margin:0 7px 7px 0;background:url(images/Logos.jpg) no-repeat;}
#Sponsors .aspnet img{background-position:0 0;}
#Sponsors .maxasp img{background-position:-118px 0;}
#Sponsors .telerik img{background-position:-236px 0;}
#Sponsors .exacttarget img{background-position:-354px 0;}
#Sponsors .winlive img{background-position: 0 -58px;}
#Sponsors .redgate img{background-position: -118px -58px;}
#Sponsors .appliedi img{background-position: -236px -58px;}
#Sponsors .arrowdesign img{background-position: -354px -58px;}

/* Quick Links */
.tblQuickLinks { width:100%; }
.tblQuickLinks td { line-height:22px; }
.tblQuickLinks a:link, .tblQuickLinks a:active, .tblQuickLinks a:visited{ text-decoration:underline; color:#e5e5e5; }
.tblQuickLinks a:hover {color:#d0171e;}


#dnn_ctr920_ContentPane {
     max-width: 580px !important;
     padding: none;
}

.myBtnCenter1 {
     display: none;
}


.Subhead {
    font: arial;
    colour: #F0F0F0
}

.art-blockcontent-body a, .art-blockcontent-body a:link{
   text-decoration: none;
}


#dnn_ctr923_CategoryMenu_tvCatMenu { 
    text-colour: #878787;
}

.PDNavLeft {
     display: none;
}

.DNNModuleContent ModSaveAsPdfC {
    table horizontal-align: left;
}

.art-footer-body {
  z-index: -10;
}

.ArticleTitle {
    font-size: 13px;
}

.base-menu b-menu {
   background-color: #878787 !important;
}

.b-selector .b-current {
   background-color: #C4C4C4 !important;
}

.b-selector ul {
   background-color: #C4C4C4!important;
}

#dnn_ctr1087_ProductDetails_pdTabLabels {
   border-width: 0px;
}

#dnn_ctr1087_ProductDetails_pdTabControl {
   border-width: 0px;
}

.publish_date text_left {
    display: none;
}

.publish_date {
    display: none;
}


#EDN_BlogOne.category_menu ul.edn_category_menu_wrapper li div a.icon.rss {
    display: none;
}


.cat-b-load-img {
    height: 100% !important;
    width: 100% !important;
}

#EDN_BlogOne .article.standalone .social_buttons {
   display: none;
}

#EDN_BlogOne.news .in_article_image .image_wrapper.no_text {
   min-width: 900 !important;
   min-height: 1200 !important;
}

#EDN_NewsOne.news .article {
   width: 180px;
}

.art-box-body art-sheet-body {
   background-colour: transparent;
   z-index: -20;
}

.art-box .art-sheet {
   background-colour: transparent;
}

/*#EDN_BlogOne.news .child_categories .in_article_image {
   width: 150px;
   height: 150px;
}*/

#EDN_NewsOne.news .article.in_list h1 a, #EDN_NewsOne.search .article.in_list h1 a {
   color: #878787 !important;
   font-size: 13px !important;
}

#EDN_NewsOne.news .article.in_list h1 a:hover, #EDN_NewsOne.search .article.in_list h1 a:hover {
   color: #585858 !important;
}

#EDN_BlogOne .article h1 a .art-blockcontent-body a:visited, .art-blockcontent-body a.visited {
   color: #4B88A0 !important;
}

#EDN_NewsOne.news .article.in_list h1 a:visited, #EDN_NewsOne.search .article.in_list h1 a:visited {
   color: #4B88A0 !important;
}

.art-blockcontent-body a:hover, .art-blockcontent-body a.hover {
   colour: #585858 !important;
}

#dnn_ctr1305_ContentPane {
   z-index: -904;
}

.SizeCell {
   text-align: left;
}

.TitleCell {
   height: 25px;
}

.art-button-wrapper {
   margin-top: 15px !important;
   margin-bottom: 15px !important;
}

.eds_news_BlogOne .article h1 a {
    font-size: 14px;
    font-family: "Open Sans",Arial,sans-serif;
  letter-spacing: normal !important;
  color: #878787;
}

.eds_news_BlogOne.eds_subCollection_news .child_categories .in_article_image .image_title a {
    color: #878787;
}

/*.eds_news_BlogOne .article h1 {
    padding: 0 0 35px;
    position: relative;
    max-width: 250px;

}*/

.eds_news_BlogOne .article {
    display: inline-block;

}

.image_title {
  
  font: arial !important!;
  font-size: 12px !important!;
  
}

.eds_news_BlogOne.eds_subCollection_news .in_article_image .image_wrapper.no_text {
    margin: 0px 0px 0px 0px !important;
    background: none !important;
    padding: 0px 0px 0px 0px !important;
}

/*#header {

    background: #4b7c92;
}*/

.body>footer { 
  
  margin-top: none !important;
}


.table {
  
  border: none !important;
}


@media only screen and (max-width: 767px) {

.hide-mobile {

display: none;

}

}

.eds_news_Prolux .article h2 {
    font-size: 12px;
    margin: -3px 0 0;
    color: #999999;
  letter-spacing: normal;
  }

@media screen and (max-width: 992px) {
  #dnn_TopLeftSidebar {
	display: none;
   
  }
}

  .newHeader  {
 background: transparent !important;
  border-bottom: none !important;
}

#header  {
    background: #467ABE !important;
  }

.SpeedyDropDown .MegaMenu > li > ul.subs {
  background-color: transparent !important;
}

/*.fixed {
 background-color: #467ABE !important;
}*/

/*.fixed .SpeedyDropDown .nav > li > a {
  color:#fff !important;
}*/

.flex-containerhome {
  display: -webkit-flex; /* Safari */
  display: flex;
 -webkit-flex-direction: row; /* Safari */
   flex-direction:         row;
  flex-wrap:         wrap;
   justify-content:         center;
  align-items: center;
}

.eds_news_BlogOne.eds_style_custom_sd4qmuiwj8u.eds_subCollection_categoryMenu h1.edn_module_title {
  
      background-color: #467ABE;
     border-radius: 0px !important;
}

.eds_news_BlogOne.eds_style_custom_sd4qmuiwj8u.eds_subCollection_search .search_input.button_outside .do_search {
  
        background-color: #467ABE;
       height: auto;
}
  
  html header nav ul.nav-main li.dropdown-primary > a {
    color: #fff !important;
  }

.art-header-bg {
  color: #467ABE !important;
}
/*.eds_news_Prolux .article.standalone .h1 {
float: left;
}*/

.a:visited {
  color: #000000 !important;
}
 .newHeader nav ul.nav-main .dropdown-full-color > ul.dropdown-menu {
  border-top: none;
}

.eds_news_Prolux.eds_subCollection_news .standalone .in_article_image.left {
    float: none !important;
  margin-bottom: 1em;
}

.eds_news_Prolux.eds_subCollection_news .in_article_image {
    float: none;
}


/*.eds_news_Prolux.eds_subCollection_news .in_article_image.no_left_margin {
    margin-left: 0;
}*/

.body>#footer .footer-copyright {
  text-align: center;
}

/*
.eds_news_Prolux .article {
 	width: 100%; 
}
*/

.eds_news_Prolux .article h1{
  color: #6B809B !important;
}

.eds_news_Prolux.eds_subCollection_news .edn_article_gallery {
 	max-width:  460px;
}














